/* ----全体の設定---- */
BODY{
  background-color : #fff6e5; /* 背景色 */
  color : #665744; /* 文字色 */
  font-size : 12px; /* 文字の大きさ */
  font-family : 'Georgia', 'sans-serif' ;
  
/* 文字間・行間の設定 */
  letter-spacing : 1px;
  line-height : 20px;
}


A {
  color : #cc6c6c; /* 文字色 */
  text-decoration : none; 
}
A img{
  border-style: none;
}


/* 見出しの設定 */

h2{
  font-size : 16px;  
  font-weight : bold;
  font-family : 'Georgia',　'sans-serif'　;
  color : #996666; /* 文字色 */
  margin-top: 1.5em; 
  margin-bottom: 0.5em;
}

.space{
  margin-bottom: 5em;
}

/* ----メニュー部分の設定---- */
#menupage{
 font-size: 10px;
 background-image: url("image/image_wall1.gif");
 background-repeat: repeat;
 background-attachment : fixed;
 background-position : 100% 100%;
 margin-left : 10px;
 margin-right : 25px;
 margin-top : 100px;
 text-align : center; /* 文字中央揃え */ 
}
.menu{
  font-size : 15px;
  font-family : 'Georgia', 'sans-serif' ;
  color : #FFF; /* 文字色 */
  margin-bottom : 50px;
  letter-spacing : 3px;
  line-height : 40px;
}
.menu A{
  font-size : 15px;
  font-family : 'Georgia', 'sans-serif' ;
  color : #4c3207; /* リンク文字色 */
}



/* ----右 サブメニューの設定---- */
#subpage{
 background-image: url("image/image_wall2.gif");
 background-repeat: repeat;
 background-attachment : fixed;
 margin-left : 30px;
}
#subpage A{
  color : #834f3d; /* リンク文字色 */
}
/* ----右 サブメニュー---- */
.sub{
  color : #4f2e24; /* 文字色 */
  margin-bottom : 50px;
} 


/* ----サイト名---- */
#sitename{
  color : #FFFFFF; /* 文字色 */
  font-size : 20px; /* 文字の大きさ */
  font-weight : bold;
  margin-bottom : 10px;
}
#sitepage{
 background-image: url("image/image_wall.gif");
 background-repeat: repeat;
 background-attachment : fixed;
 margin: 200px;
 padding: 20px;
 border: 5px #ffffff;
}

/* ----テキストエリア---- */
#textarea{
  color : #665744; /* 文字色 */
  background-color : #fff; /* 背景色 */
  font-size : 12px; /* 文字の大きさ */
  font-family :  'Georgia', 'sans-serif' ;
  text-align : left; /* 文字右揃え */
  width: 450;
  margin-top : 10px; 
  margin-bottom : 10px; 
  border : 1px solid #000;
} 

/* ----テーブル設定---- */

table {
width: 650px;
font-size : 12px;
background-color: #000000;
border-spacing: 1; 
table-layout:fixed;
}

th {
font-size : 16px;
background-color: #000000;
font-weight :normal;
color: #999999;
}

td {
background-color: #ffffff;
padding: 10px 10px;
}